|  | Home | Developer Center | # WS-Discovery |

- Main Page
- Related Pages
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- h
- s
- t
- w

Here is a list of all file members with links to the files they belong to:

### - s -

- SOAP_ENV__Fault() : wsa5.h
- SOAP_NAMESPACE_OF_wsdd : wsdd.h
- soap_recv___wsdd__Bye() : wsddapi.h
- soap_recv___wsdd__Hello() : wsddapi.h
- soap_recv___wsdd__Probe() : wsddapi.h
- soap_recv___wsdd__ProbeMatches() : wsddapi.h
- soap_recv___wsdd__Resolve() : wsddapi.h
- soap_recv___wsdd__ResolveMatches() : wsddapi.h
- soap_send___wsdd__Bye() : wsddapi.h
- soap_send___wsdd__Hello() : wsddapi.h
- soap_send___wsdd__Probe() : wsddapi.h
- soap_send___wsdd__ProbeMatches() : wsddapi.h
- soap_send___wsdd__Resolve() : wsddapi.h
- soap_send___wsdd__ResolveMatches() : wsddapi.h
- soap_wsa() : wsaapi.h , wsaapi.c
- SOAP_WSA : wsaapi.h
- SOAP_WSA_ : wsaapi.h
- SOAP_WSA_2005 : wsa5.h
- SOAP_WSA__ : wsaapi.h
- soap_wsa_add_FaultTo() : wsaapi.h , wsaapi.c
- soap_wsa_add_From() : wsaapi.h , wsaapi.c
- soap_wsa_add_NoReply() : wsaapi.h , wsaapi.c
- soap_wsa_add_RelatesTo() : wsaapi.h , wsaapi.c
- soap_wsa_add_ReplyTo() : wsaapi.h , wsaapi.c
- soap_wsa_allAnonymousURI : wsaapi.c
- soap_wsa_alloc_header() : wsaapi.c
- soap_wsa_anonymousURI : wsaapi.h , wsaapi.c
- soap_wsa_check() : wsaapi.h , wsaapi.c
- soap_wsa_check_fault() : wsaapi.h , wsaapi.c
- soap_wsa_delete() : wsaapi.c
- soap_wsa_disconnect() : wsaapi.c
- soap_wsa_error() : wsaapi.h , wsaapi.c
- soap_wsa_fault_subcode() : wsaapi.h , wsaapi.c
- soap_wsa_fault_subcode_action() : wsaapi.h , wsaapi.c
- soap_wsa_faultAction : wsaapi.h , wsaapi.c
- soap_wsa_FaultTo() : wsaapi.h , wsaapi.c
- soap_wsa_From() : wsaapi.h , wsaapi.c
- soap_wsa_header() : wsaapi.c
- SOAP_WSA_ID : wsaapi.h
- soap_wsa_id : wsaapi.h , wsaapi.c
- soap_wsa_init() : wsaapi.c
- soap_wsa_noneURI : wsaapi.h , wsaapi.c
- soap_wsa_rand_uuid() : wsaapi.h , wsaapi.c
- soap_wsa_receiver_fault() : wsaapi.h , wsaapi.c
- soap_wsa_receiver_fault_subcode() : wsaapi.h , wsaapi.c
- soap_wsa_receiver_fault_subcode_action() : wsaapi.h , wsaapi.c
- soap_wsa_RelatesTo() : wsaapi.h , wsaapi.c
- soap_wsa_reply() : wsaapi.h , wsaapi.c
- soap_wsa_ReplyTo() : wsaapi.h , wsaapi.c
- soap_wsa_request() : wsaapi.h , wsaapi.c
- soap_wsa_response() : wsaapi.c
- soap_wsa_sender_fault() : wsaapi.h , wsaapi.c
- soap_wsa_sender_fault_subcode() : wsaapi.c , wsaapi.h
- soap_wsa_sender_fault_subcode_action() : wsaapi.h , wsaapi.c
- soap_wsa_set_error() : wsaapi.c
- SOAP_WSDD_2009 : wsdd.h
- soap_wsdd_add_ProbeMatch() : wsddapi.h , wsddapi.c
- SOAP_WSDD_ADHOC : wsddapi.h
- SOAP_WSDD_APP_MAX_DELAY : wsddapi.h
- soap_wsdd_Bye() : wsddapi.h , wsddapi.c
- soap_wsdd_delay() : wsddapi.c
- soap_wsdd_Hello() : wsddapi.h , wsddapi.c
- soap_wsdd_http() : wsddapi.c
- soap_wsdd_init_ProbeMatches() : wsddapi.h , wsddapi.c
- soap_wsdd_InstanceId : wsddapi.c
- soap_wsdd_listen() : wsddapi.c , wsddapi.h
- SOAP_WSDD_MANAGED : wsddapi.h
- soap_wsdd_MessageNumber : wsddapi.c
- soap_wsdd_mode : wsddapi.h
- soap_wsdd_Probe() : wsddapi.h , wsddapi.c
- soap_wsdd_ProbeMatches() : wsddapi.h , wsddapi.c
- soap_wsdd_reset_AppSequence() : wsddapi.c
- soap_wsdd_Resolve() : wsddapi.h , wsddapi.c
- soap_wsdd_ResolveMatches() : wsddapi.c , wsddapi.h
- soap_wsdd_SequenceId : wsddapi.c
- soap_wsdd_serve___wsdd__Bye() : wsddapi.c
- soap_wsdd_serve___wsdd__Hello() : wsddapi.c
- soap_wsdd_serve___wsdd__Probe() : wsddapi.c
- soap_wsdd_serve___wsdd__ProbeMatches() : wsddapi.c
- soap_wsdd_serve___wsdd__Resolve() : wsddapi.c
- soap_wsdd_serve___wsdd__ResolveMatches() : wsddapi.c
- soap_wsdd_serve_request() : wsddapi.c , wsddapi.h
- soap_wsdd_set_AppSequence() : wsddapi.c
- soap_wsdd_set_InstanceId() : wsddapi.h , wsddapi.c
- soap_wsdd_set_SequenceId() : wsddapi.h , wsddapi.c
- soap_wsdd_state : wsddapi.c
- soap_wsdd_to : wsddapi.h
- SOAP_WSDD_TO_DP : wsddapi.h
- SOAP_WSDD_TO_TS : wsddapi.h